=== debian/control ===
Source: ros-indigo-rospeex-launch
Section: misc
Priority: extra
Maintainer: Komei Sugiura <komei.sugiura@nict.go.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://rospeex.org
Standards-Version: 3.9.2

Package: ros-indigo-rospeex-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rospeex-core
Description: This package launches rospeex's core nodes.
